body
{
    background-color:#000000;
    color: #FDFDCC;
    height: 100%;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}

table
{
    margin-right: auto;
    margin-left: auto;
}

td
{
    /*
    padding: 50px;
    */
    border-bottom:  1px dotted #666;
    vertical-align: top;
}


div#content
{
    padding-top: 6em;
    padding-bottom: 5em;
}

h3
{
    text-align: center;
}

ul
{
    list-style-type: none;
}

a
{
    color: #fff;
    background-color: #333;
    /* opacity: .5; */
    padding-left: .2em;
    padding-right: .2em;
    text-decoration: none;
}

img
{
    border:  1px solid #666;
}

p#copy > a
{
    color: #f55;
}

p#copy
{
    color: #c44;
    color: #fdfdcc;
    background-color: #600a0a;
    position: fixed;
    left: 2em;
    bottom: 1em;
    /* opacity: .75; */
    padding: .5em;
    left: 0;
    right: 0;    
    margin-left: auto;
    margin-right: auto;
    width: 22em;
    text-align: center;
    z-index: -1;
    line-height: .5em;
    font-size: small;
}

#menu
{
    border-bottom:  2px solid #666;
    border-top:  2px solid #666;
    position: fixed;
    /* 
    width: 66em;
    */
    left: 0;
    right: 0;    
    margin-left: 2em;
    margin-right: 2em;
    /*
    background-color: #ffc;
    opacity: .75;
    */
}

#menu ul
{
    list-style: none;
    text-align: center;
    line-height: 2em;
    padding-left: 0;
}

#menu li
{
    display: inline;
    background-color: #600a0a;
    /*
    display: block;
    padding-left: .25em; 
    */
    padding-top: .5em;
    padding-bottom: .5em;
}

#menu li a
{
    text-decoration: none;
    color: #fdfdcc;
    font-size : small;
    padding-top: 0.8em;
    padding-bottom: 0.8em;
    background-color: transparent;
    margin-left: 0.4em;
    margin-right: 0.4em;
    /*
    */
}

#menu ul > li > div
{
    display: inline;
}

#menu li a:hover
{
    background-color: #af0a0a;
    color: #fff;
}
/* end menu */

label
{
    display: inline-block;
}

dd
{
    text-align: justify;
    margin-left: 20px;
}

dt
{
    text-align: left;
    padding-bottom: .5em;
}

fieldset
{
    max-width: 30em;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
}


/*
============================================
    info styles.
============================================
*/
div.picAndCaption a
{
    padding-left: 0;
    padding-right: 0;
}

div.picInfo, div#infoContent
{
    /* 
    display: inline-block;
    border:  2px solid #FDFDCC;
    position: absolute;  
    background-color: #666;
    */
    padding-left: .1em;
    padding-right: .1em;
    margin-left: auto;
    margin-right: auto;
}

div.picAndTitle
{
    /*
    height: 150px;
    */
}

div.picInfo
{
    /*
    height: 6em;
    width: 100px;
    */
}

div.picInfo p
{
    /*
    text-align: left;
    */
    font-size: small;
    padding-bottom: .5em;
}
/*
============================================
    end info styles.
============================================
*/
div.picAndCaption
{
    /* width: 225px; 
    display: inline-block;*/
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    font-size: x-small;
    padding-top: .3em;
    padding-bottom: .3em;
    min-height: 15em;
}

/*
div.picAndCaption p, div.picAndCaption a
{
    margin: 0px;
    vertical-align: middle;
}
*/

div.picAndCaption img
{
    max-width: 120px;
    max-height: 120px;
}

a.internalEdit
{
    display: none;
}

form
{
    font-size: small;
}

/* keep this for debugging 
div.picInfo h4
{
    background-color: red;
}

div.picInfo p 
{
    background-color: cyan;
}

*/